# Fetch a Review Queue Item Retrieve the details of a Review Queue Item corresponding to a Settlement. Endpoint: GET /review_queue/{review_queue_item_id} Version: 2022-02-01 Security: BasicAuth ## Path parameters: - `review_queue_item_id` (string, required) The ID of the Review Queue Item. ## Header parameters: - `Finix-Version` (string) Specify the API version of your request. For more details, see Versioning. Example: "2022-02-01" ## Response 200 fields (application/json): - `id` (string) The ID of the Review Queue resource. - `created_at` (string) Timestamp of when the object was created. - `updated_at` (string) Timestamp of when the object was last updated. - `application` (string) Unique identifier for the Application associated with this Review Queue Item. - `completed_at` (string,null) Timestamp when the outcome field was changed to ACCEPTED. - `entity_id` (string) Unique identifier for the resource connected to this Review Queue Item. - `entity_type` (string) The type of entity being reviewed. Enum: "MERCHANT", "SETTLEMENT_V2" - `outcome` (string) The outcome of the current Review Queue Item. Enum: "ACCEPTED", "MANUAL_REVIEW", "PENDING", "REJECTED" - `processor_type` (string) The type of payment processor used. Enum: "DUMMY_V1" - `reviewed_by` (string) The ID of the user who last updated the Review Queue Item's outcome property. - `tags` (object,null) Include up to 50 key: value pairs to annotate requests with custom metadata. - Maximum character length for individual keys is 40. - Maximum character length for individual values is 500. (For example, order_number: 25, item_type: produce, department: sales) - `_links` (object) An object containing link(s) relevant to the request. You can store these links for follow-up requests. - `_links.self` (object) - `_links.self.href` (string) The path to the resource. - `_links.settlement` (object) Link to the associated Settlement resource. - `_links.settlement.href` (string) - `_links.application` (object) Link to the associated Application resource. ## Response 401 fields (application/json): - `total` (integer) - `_embedded` (object) - `_embedded.errors` (array) - `_embedded.errors.code` (string) Enum: "UNKNOWN" - `_embedded.errors.logref` (string) A log reference identifier for the error, useful for debugging and support purposes. - `_embedded.errors.message` (string) - `_embedded.errors._links` (object) - `_embedded.errors._links.self` (object) - `_embedded.errors._links.self.href` (string) - `_embedded.errors._links.source` (object) ## Response 403 fields (application/json): - `total` (integer) - `_embedded` (object) - `_embedded.errors` (array) - `_embedded.errors.code` (string) Enum: "FORBIDDEN" - `_embedded.errors.logref` (string) A log reference identifier for the error, useful for debugging and support purposes. - `_embedded.errors.message` (string) - `_embedded.errors._links` (object) - `_embedded.errors._links.source` (object) - `_embedded.errors._links.source.href` (string) ## Response 404 fields (application/json): - `total` (integer) - `_embedded` (object) - `_embedded.errors` (array) - `_embedded.errors.code` (string) Enum: "NOT_FOUND" - `_embedded.errors.logref` (string) A log reference identifier for the error, useful for debugging and support purposes. - `_embedded.errors.message` (string) - `_embedded.errors._links` (object) - `_embedded.errors._links.source` (object) - `_embedded.errors._links.source.href` (string) ## Response 422 fields (application/json): - `total` (integer) - `_embedded` (object) - `_embedded.errors` (array) - `_embedded.errors.code` (string) Enum: "INVALID_FIELD" - `_embedded.errors.field` (string) - `_embedded.errors.logref` (string) A log reference identifier for the error, useful for debugging and support purposes. - `_embedded.errors.message` (string) - `_embedded.errors._links` (object) - `_embedded.errors._links.source` (object) - `_embedded.errors._links.source.href` (string)